---
title: "Get brand assigned to organization"
url: "https://docs.signnow.com/docs/organization-branding/operations/get-v2-organizations-org-id-brand"
type: "endpoint"
section: "organization-branding"
slug: "organization-branding/operations/get-v2-organizations-org-id-brand"
method: "GET"
path: "/v2/organizations/{organization_id}/brand"
operation_id: "get-v2-organizations-org-id-brand"
authorization: "bearer"
---

# Get brand assigned to organization

`GET /v2/organizations/{organization_id}/brand`

This endpoint allows API users to get the brand that is assigned to an organization.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `organization_id` | string | Yes | ID of an organization. Must match the pattern: [a-z0-9]{40}. |

## Responses

### 200

Default brand of the organization.

**Example** (`No default brand`)

```json
{
  "data": []
}
```

**Example** (`Default brand exists`)

```json
{
  "data": {
    "link": "https://api.signnow.com/v2/organizations/d675d64269db12538aa971ad2dfe1697164bc614/brands/65abbd5b6ca8bec57fdef2b2dd0460fba313fd14",
    "level": "organization",
    "title": "Company brand",
    "resources": {
      "logo": {
        "data": {
          "original": "https://api.signnow.com/v2/organizations/d675d64269db12538aa971ad2dfe1697164bc614/brands/65abbd5b6ca8bec57fdef2b2dd0460fba313fd14/resources/logo"
        },
        "link": "https://api.signnow.com/v2/organizations/d675d64269db12538aa971ad2dfe1697164bc614/brands/65abbd5b6ca8bec57fdef2b2dd0460fba313fd14/resources/logo?hash=39c7aded523a80a0e8f9e9ffb88d3d319e27d401"
      },
      "general": {
        "data": {
          "icons": {
            "color": "#546470",
            "background": "#ffffff",
            "hover-background": "#f1f2f4"
          },
          "texts": {
            "color": "#2f373e"
          },
          "header": {
            "background": "#ffffff"
          },
          "buttons": {
            "primary": {
              "color": "#ffffff",
              "background": "#0077c8",
              "active-border": "#004a7c",
              "hover-background": "#005995",
              "active-background": "#004a7c"
            },
            "dropdown": {
              "color": "#546470",
              "background": "#ffffff",
              "hover-background": "#f1f2f4",
              "active-background": "#dadee2"
            },
            "secondary": {
              "color": "#38424b",
              "background": "#e3e6e9",
              "active-border": "#d5dade",
              "hover-background": "#f1f2f4",
              "active-background": "#d5dade"
            }
          }
        },
        "link": "https://api.signnow.com/v2/organizations/d675d64269db12538aa971ad2dfe1697164bc614/brands/65abbd5b6ca8bec57fdef2b2dd0460fba313fd14/resources/general"
      }
    },
    "unique_id": "65abbd5b6ca8bec57fdef2b2dd0460fba313fd14",
    "owner_type": "organization"
  }
}
```

### 404

The organization is not found.

**Example** (`Organization not found`)

```json
{
  "errors": [
    {
      "code": 25006001,
      "message": "Organization not found."
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/organizations/{organization_id}/brand" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/organization-branding/operations/get-v2-organizations-org-id-brand*
